:root {
  --clr-gray: #C5C5C5;
  --clr-gold: #D2B886;
  --clr-grey-dark: #263037;
  --clr-grey-200: #7D7D81;
  --clr-grey-300: #3C3C3C;
  --clr-grey-150: #F6F6F6;
  --clr-white: #FFFFFF;
  --clr-dark-blue: #041728;
}

@media (min-width: 1440px) {
  .qodef-header-appear .qodef-header-wrapper {
    padding: 0 32px;
  }
}

.qodef-header--standard #qodef-page-header-inner {
  max-width: 1280px;
  margin-inline: auto;
}

.qodef-header-sticky .qodef-header-sticky-inner {
  max-width: 1280px;
  margin-inline: auto;
}

#qodef-page-header-inner::after {
  width: 1280px;
  left: 0;
}

@media (min-width: 1440px) {
  .qodef-content-grid-1400 .qodef-content-grid {
    max-width: 1280px;
  }
}

.qodef-simple-slider.qodef-borders--enabled .qodef-e-image::before {
  background-color: var(--clr-gray);
}

.gold-normal-text h1, .gold-normal-text h2, .gold-normal-text h3, .gold-normal-text h4, .gold-normal-text h5, .gold-normal-text h6, .gold-normal-text p, .gold-normal-text span, .gold-normal-text a, .gold-normal-text li {
  font-weight: 400;
}

.gg-no-icon .qodef-m-arrow {
  display: none;
}

.gg-icon-rotate .qodef-m-arrow {
  transform: rotate(45deg);
}

.qodef-widget-holder .qodef-button .qodef-m-arrow {
  transform: rotate(45deg);
}

@media (min-width: 1440px) {
  .gg-full-right .elementor-container {
    margin-left: calc(100% + (100vw - 1280px - 16px) / 2 - 100%) !important;
  }
}

.qodef-horizontal-accordion-showcase .qodef-m-item.active .qodef-m-header .qodef-m-title {
  color: var(--clr-gold);
}
.qodef-horizontal-accordion-showcase .qodef-m-item.active .qodef-m-header .qodef-m-title::before {
  color: var(--clr-gold);
}
.qodef-horizontal-accordion-showcase .qodef-m-item.active .qodef-m-header .qodef-m-arrow svg {
  stroke: var(--clr-gold);
}
@media (min-width: 1440px) {
  .qodef-horizontal-accordion-showcase .qodef-m-item:first-child .qodef-m-content-left {
    padding-left: 0;
  }
}
.qodef-horizontal-accordion-showcase .qodef-m-item .qodef-m-content-left .qodef-button {
  background-color: transparent;
  font-weight: 500;
}
.qodef-horizontal-accordion-showcase .qodef-m-item .qodef-m-content-left .qodef-button:hover {
  background-color: var(--clr-gold);
}
.qodef-horizontal-accordion-showcase .qodef-m-item .qodef-m-content-left .qodef-button .qodef-m-arrow {
  transform: rotate(45deg);
}
.qodef-horizontal-accordion-showcase .qodef-m-header .qodef-m-title {
  color: var(--clr-grey-200);
  font-size: 2.5rem;
}
.qodef-horizontal-accordion-showcase .qodef-m-header .qodef-m-title::before {
  font-family: "Dm Sans", sans-serif;
  font-size: 8rem;
  color: var(--clr-grey-300);
}
@media (min-width: 1440px) {
  .qodef-horizontal-accordion-showcase .qodef-m-header .qodef-m-title::before {
    right: 10px;
  }
}
@media (min-width: 1680px) {
  .qodef-horizontal-accordion-showcase .qodef-m-header .qodef-m-title::before {
    right: 28px;
  }
}
.qodef-horizontal-accordion-showcase .qodef-m-header .qodef-m-arrow svg {
  stroke: var(--clr-grey-200);
  stroke-width: 4px;
}
.qodef-horizontal-accordion-showcase .qodef-m-content .qodef-m-title {
  color: var(--clr-grey-150);
  font-size: 1.5rem;
  line-height: 32px;
}
.qodef-horizontal-accordion-showcase .qodef-m-content .qodef-m-description {
  color: var(--clr-grey-150);
  font-size: 1.125rem;
  line-height: 26.4px;
}

.qodef-horizontal-accordion-showcase-responsive .qodef-m-header .qodef-m-title {
  font-size: 2rem;
  line-height: 42px;
  color: var(--clr-grey-200);
  display: flex;
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-header .qodef-m-title::before {
  display: block;
  margin-right: 1rem;
  font-family: "Dm Sans", sans-serif;
  font-size: 3rem;
  color: var(--clr-grey-300);
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-header .qodef-m-arrow svg g {
  stroke: var(--clr-grey-200);
  stroke-width: 4px;
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-header.ui-state-active .qodef-m-title {
  color: var(--clr-gold);
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-header.ui-state-active .qodef-m-title::before {
  color: var(--clr-gold);
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-header.ui-state-active .qodef-m-arrow svg g {
  stroke: var(--clr-gold);
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-content .qodef-m-title {
  font-size: 1.5rem;
  line-height: 32px;
  color: var(--clr-grey-150);
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-content .qodef-m-description {
  color: var(--clr-grey-150);
  font-size: 1.125rem;
  line-height: 26.4px;
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-content-left .qodef-button {
  background-color: transparent;
  font-weight: 500;
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-content-left .qodef-button:hover {
  background-color: var(--clr-gold);
}
.qodef-horizontal-accordion-showcase-responsive .qodef-m-content-left .qodef-button .qodef-m-arrow {
  transform: rotate(45deg);
}

.qodef-widget-holder.qodef--one #leroux_core_button-4 .qodef-button {
  background-color: rgba(255, 255, 255, 0.12) !important;
  border-color: transparent !important;
  backdrop-filter: blur(10px);
  color: rgb(255, 255, 255);
}
.qodef-widget-holder.qodef--one #leroux_core_button-4 .qodef-button:hover {
  background-color: var(--clr-gold) !important;
}

.qodef-m-text {
  font-weight: 500;
}

#qodef-content-bottom {
  background-color: var(--clr-dark-blue);
}
#qodef-content-bottom h6 {
  font-size: 0.9375rem;
}
#qodef-content-bottom #menu-content-bottom {
  display: flex !important;
  gap: 1rem;
  flex-wrap: wrap;
}
@media (min-width: 1200px) {
  #qodef-content-bottom #menu-content-bottom {
    gap: 2.25rem;
  }
}
#qodef-content-bottom #menu-content-bottom .menu-item {
  margin-inline: 0 !important;
  font-size: 1rem;
}

.home #qodef-content-bottom,
.page-id-5501 #qodef-content-bottom,
.page-id-5697 #qodef-content-bottom,
.page-id-7876 #qodef-content-bottom,
.page-id-12234 #qodef-content-bottom {
  background-color: transparent;
  position: relative;
  z-index: 1;
  margin-top: -256px;
}
@media (min-width: 608px) {
  .home #qodef-content-bottom,
  .page-id-5501 #qodef-content-bottom,
  .page-id-5697 #qodef-content-bottom,
  .page-id-7876 #qodef-content-bottom,
  .page-id-12234 #qodef-content-bottom {
    margin-top: -216px;
  }
}
@media (min-width: 680px) {
  .home #qodef-content-bottom,
  .page-id-5501 #qodef-content-bottom,
  .page-id-5697 #qodef-content-bottom,
  .page-id-7876 #qodef-content-bottom,
  .page-id-12234 #qodef-content-bottom {
    margin-top: -139px;
  }
}
@media (min-width: 1200px) {
  .home #qodef-content-bottom,
  .page-id-5501 #qodef-content-bottom,
  .page-id-5697 #qodef-content-bottom,
  .page-id-7876 #qodef-content-bottom,
  .page-id-12234 #qodef-content-bottom {
    margin-top: -97px;
  }
}
.home #qodef-content-bottom #qodef-content-bottom-inner,
.page-id-5501 #qodef-content-bottom #qodef-content-bottom-inner,
.page-id-5697 #qodef-content-bottom #qodef-content-bottom-inner,
.page-id-7876 #qodef-content-bottom #qodef-content-bottom-inner,
.page-id-12234 #qodef-content-bottom #qodef-content-bottom-inner {
  padding-block: 2rem;
  border-top: 1px solid var(--clr-gray);
}
@media (max-width: 1200px) {
  .home #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner,
  .page-id-5501 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner,
  .page-id-5697 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner,
  .page-id-7876 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner,
  .page-id-12234 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner {
    flex-direction: column;
    gap: 18px;
  }
}
.home #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li,
.page-id-5501 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li,
.page-id-5697 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li,
.page-id-7876 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li,
.page-id-12234 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li {
  margin: 0 !important;
}
@media (min-width: 680px) {
  .home #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li,
  .page-id-5501 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li,
  .page-id-5697 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li,
  .page-id-7876 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li,
  .page-id-12234 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li {
    margin: 0 18px 0;
  }
}
.home #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom,
.page-id-5501 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom,
.page-id-5697 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom,
.page-id-7876 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom,
.page-id-12234 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom {
  display: flex;
  gap: 1rem;
}
@media (min-width: 1200px) {
  .home #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom,
  .page-id-5501 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom,
  .page-id-5697 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom,
  .page-id-7876 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom,
  .page-id-12234 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom {
    gap: 2.25rem;
  }
}

@media (min-width: 1024px) {
  .page-id-5604 #qodef-content-bottom {
    background-color: transparent;
    position: relative;
    z-index: 1;
    margin-top: -256px;
  }
}
@media (min-width: 1024px) and (min-width: 608px) {
  .page-id-5604 #qodef-content-bottom {
    margin-top: -216px;
  }
}
@media (min-width: 1024px) and (min-width: 680px) {
  .page-id-5604 #qodef-content-bottom {
    margin-top: -139px;
  }
}
@media (min-width: 1024px) and (min-width: 1200px) {
  .page-id-5604 #qodef-content-bottom {
    margin-top: -97px;
  }
}
.page-id-5604 #qodef-content-bottom #qodef-content-bottom-inner {
  padding-block: 2rem;
}
@media (min-width: 1024px) {
  .page-id-5604 #qodef-content-bottom #qodef-content-bottom-inner {
    border-top: 1px solid var(--clr-gray);
  }
}
@media (max-width: 1200px) {
  .page-id-5604 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner {
    flex-direction: column;
    gap: 18px;
  }
}
.page-id-5604 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li {
  margin: 0 !important;
}
@media (min-width: 680px) {
  .page-id-5604 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item > .widget ul li {
    margin: 0 18px 0;
  }
}
.page-id-5604 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom {
  display: flex;
  gap: 1rem;
}
@media (min-width: 1200px) {
  .page-id-5604 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item #menu-content-bottom {
    gap: 2.25rem;
  }
}

@media (min-width: 1360px) {
  .page-id-5604 .qodef-content-grid {
    width: 1280px;
  }
}
@media (min-width: 1360px) and (min-width: 1360px) {
  .page-id-5604 .qodef-content-grid .qodef-grid-inner {
    gap: 4rem;
  }
}

.page-id-6873 .qodef-widget-holder #leroux_core_button-4 .qodef-button {
  background-color: var(--clr-grey-200) !important;
  color: var(--clr-white);
  border: none;
}
.page-id-6873 .qodef-widget-holder #leroux_core_button-4 .qodef-button:hover {
  background-color: var(--clr-dark-blue) !important;
  color: var(--clr-white) !important;
}

#qodef-page-footer .qodef-contact-form-7 .qodef-newsletter .qodef-button {
  background-color: transparent;
  font-size: 1rem;
}
#qodef-page-footer .qodef-contact-form-7 .qodef-newsletter .qodef-button .qodef-m-text {
  color: var(--clr-grey-300);
}
#qodef-page-footer .qodef-contact-form-7 .qodef-newsletter .qodef-button .qodef-m-arrow .qodef-svg--button-arrow {
  transform: rotate(45deg);
  stroke: var(--clr-grey-300);
}

#qodef-page-footer .rs-layer .qodef-newsletter .qodef-button {
  background-color: transparent;
}
#qodef-page-footer .rs-layer .qodef-newsletter .qodef-button .qodef-m-text {
  color: var(--clr-grey-300);
}
#qodef-page-footer .rs-layer .qodef-newsletter .qodef-button .qodef-m-arrow .qodef-svg--button-arrow {
  transform: rotate(45deg);
  stroke: var(--clr-grey-300);
}

#qodef-page-footer input[type=email] {
  color: var(--clr-grey-200);
}
#qodef-page-footer input[type=email]:focus {
  color: var(--clr-grey-300);
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
  color: var(--clr-grey-300);
}

.gg-footer-privacy {
  justify-content: start;
}
@media (min-width: 681px) {
  .gg-footer-privacy {
    display: flex;
    justify-content: end;
  }
}

@media (max-width: 680px) {
  .gg-mob-align-top.elementor-section-items-middle > .elementor-container {
    align-items: baseline !important;
    margin-top: 3rem;
  }
}
@media (max-width: 680px) {
  .gg-mob-align-top.elementor-section-items-middle > .elementor-container .qodef-m-title {
    text-align: left;
  }
}
@media (max-width: 680px) {
  .gg-mob-align-top.elementor-section-items-middle > .elementor-container .elementor-widget-container {
    text-align: left;
  }
}

.gg-footer-logo {
  font-size: 1.125rem;
  line-height: 26.4px;
  text-align: center;
  margin-top: 1rem !important;
}
@media (min-width: 680px) {
  .gg-footer-logo {
    text-align: left;
  }
}
.gg-footer-logo .qodef-m-image {
  display: flex !important;
  justify-content: center;
}
@media (min-width: 680px) {
  .gg-footer-logo .qodef-m-image {
    justify-content: flex-start;
  }
}

footer .qodef-grid .qodef-grid-item {
  text-align: center;
}
@media (min-width: 680px) {
  footer .qodef-grid .qodef-grid-item {
    text-align: left;
  }
}

@media (max-width: 680px) {
  #qodef-page-footer .qodef-contact-form-7 .wpcf7-form {
    max-width: 100%;
  }
}
@media (max-width: 680px) {
  #qodef-page-footer .qodef-contact-form-7 .qodef-newsletter {
    max-width: 100%;
  }
}

.gg-accordion .ui-accordion-header .qodef-tab-title {
  text-align: left;
}
.gg-accordion .ui-accordion-header .qodef-tab-title::before {
  top: 0.75rem !important;
}
.gg-accordion .ui-accordion-header.ui-state-active .qodef-tab-title {
  color: var(--clr-grey-300);
}
.gg-accordion .ui-accordion-header.ui-state-active .qodef-tab-title::before {
  color: var(--clr-gold);
}
.gg-accordion .ui-accordion-header .qodef-accordion-mark {
  display: none;
}

.qodef-clients-list.qodef-item-layout--boxed .qodef-e .qodef-e-image .qodef-e-logo img,
.qodef-clients-list.qodef-item-layout--boxed .qodef-e .qodef-e-image .qodef-e-hover-logo img {
  scale: 0.8;
}
@media (min-width: 680px) {
  .qodef-clients-list.qodef-item-layout--boxed .qodef-e .qodef-e-image .qodef-e-logo img,
  .qodef-clients-list.qodef-item-layout--boxed .qodef-e .qodef-e-image .qodef-e-hover-logo img {
    scale: 1;
  }
}

.qodef-portfolio-list .qodef-m-pagination.qodef--standard .qodef-m-pagination-item.qodef--next, .qodef-portfolio-list .qodef-m-pagination.qodef--standard .qodef-m-pagination-item.qodef--prev {
  display: none !important;
}

.qodef-m-filter {
  padding-block-end: 30px;
  border-bottom: 1px solid var(--clr-gray);
}
.qodef-m-filter .qodef-m-filter-items {
  align-items: baseline;
}
.qodef-m-filter .qodef-m-filter-item {
  color: var(--clr-grey-200);
}
@media (min-width: 680px) {
  .qodef-m-filter .qodef-m-filter-item {
    margin: 0 15px;
  }
}
@media (min-width: 1200px) {
  .qodef-m-filter .qodef-m-filter-item {
    margin: 0 27px;
  }
}
.qodef-m-filter .qodef-m-filter-item.qodef--active, .qodef-m-filter .qodef-m-filter-item:hover {
  background-size: 0;
  color: var(--clr-grey-300);
}

.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner {
  display: flex;
  flex-direction: column;
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-e-content {
  margin-top: 0;
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-media {
  order: 2;
  margin-top: 64px;
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-e {
  margin-block-end: 10px;
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-e .qodef-e-category, .single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-e .qodef-e-tag {
  line-height: 20.83px;
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-info--info-items {
  flex-wrap: wrap;
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-info--info-items .qodef-e-info-item {
  line-height: 20.83px;
  color: var(--clr-grey-200);
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-info--social-share .qodef-social-title {
  font-size: 1.5rem;
  line-height: 2rem;
  color: var(--clr-grey-300);
  margin-bottom: 25px;
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-social-share li {
  margin-right: 24px;
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-social-share li a svg {
  width: 1.25rem;
  fill: var(--clr-grey-300);
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-portfolio-content {
  font-size: 1.125rem;
  line-height: 1.65rem;
}
.single-portfolio-item .qodef-portfolio-single-item .qodef-e-inner .qodef-info--date {
  display: none;
}
.single-portfolio-item .qodef-page-title {
  min-height: 186px !important;
  overflow: hidden;
}
@media (min-width: 680px) {
  .single-portfolio-item .qodef-page-title {
    min-height: 346px !important;
  }
}
.single-portfolio-item .qodef-page-title .qodef-breadcrumbs {
  overflow-wrap: break-word;
  font-size: 1.25rem;
  line-height: 26.04px;
  font-weight: 700;
}

@media (min-width: 1440px) {
  .qodef-portfolio-list .qodef-grid-inner {
    row-gap: 70px;
    column-gap: 70px;
  }
}
.qodef-portfolio-list .qodef-e-media-image {
  width: 100%;
}
.qodef-portfolio-list .qodef-e-media-image img {
  height: 376px;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .qodef-portfolio-list .qodef-e-media-image img {
    height: 370px;
  }
}
@media (min-width: 1200px) {
  .qodef-portfolio-list .qodef-e-media-image img {
    height: 430px;
  }
}
@media (min-width: 1440px) {
  .qodef-portfolio-list .qodef-e-media-image img {
    height: 482px;
  }
}

h5.qodef-portfolio-info-title {
  color: var(--clr-grey-300);
  font-size: 1.5rem;
  line-height: 32px;
  font-weight: 500;
  margin-bottom: 2rem !important;
  margin-top: 0;
}

#qodef-single-portfolio-navigation .qodef-m-nav.qodef--back-link {
  display: none;
}
#qodef-single-portfolio-navigation .qodef-m-nav .qodef-portfolio-navigation-label {
  font-size: 1rem;
  font-weight: 500;
  line-height: 20.83px;
  text-decoration: underline;
  margin-inline: 0.75rem;
}

.gold-accent {
  color: var(--clr-gold);
}

.grey-100-accent {
  color: var(--clr-grey-100);
}

.grey-200-accent {
  color: var(--clr-grey-200);
}

.qodef-thumbnail-slider.qodef-layout--standard .qodef-intro-title {
  padding-right: 1rem;
}
@media (min-width: 1024px) {
  .qodef-thumbnail-slider.qodef-layout--standard .qodef-intro-title {
    padding-right: 3rem;
  }
}
@media (min-width: 1200px) {
  .qodef-thumbnail-slider.qodef-layout--standard .qodef-intro-title {
    padding-right: 2rem;
  }
}
@media (min-width: 1440px) {
  .qodef-thumbnail-slider.qodef-layout--standard .qodef-intro-title {
    padding-right: 0;
    max-width: 35.5rem;
  }
}
.qodef-thumbnail-slider.qodef-layout--standard .qodef-m-title {
  margin-bottom: 1rem;
}
.qodef-thumbnail-slider.qodef-layout--standard .qodef-m-title .qodef-title-number {
  display: none;
}
.qodef-thumbnail-slider.qodef-layout--standard .qodef-active-line {
  background-color: var(--clr-gold);
  width: 3px;
}
.qodef-thumbnail-slider.qodef-layout--standard .qodef-m-thumbnails .qodef-m-thumb-item {
  padding-top: 0;
  padding-left: 3rem;
  font-size: 1.125rem;
  opacity: 1;
}
.qodef-thumbnail-slider.qodef-layout--standard .qodef-m-description {
  margin-bottom: 1rem;
  font-size: 1.125rem;
}
.qodef-thumbnail-slider.qodef-layout--standard .qodef-m-right-inner {
  padding-top: 0;
  justify-content: flex-start;
  padding-inline: 1rem;
}
@media (min-width: 768px) {
  .qodef-thumbnail-slider.qodef-layout--standard .qodef-m-right-inner {
    padding-top: 4rem;
  }
}
@media (min-width: 1024px) {
  .qodef-thumbnail-slider.qodef-layout--standard .qodef-m-right-inner {
    padding-left: 4rem;
  }
}
.qodef-thumbnail-slider.qodef-layout--standard .qodef-m-left {
  display: none;
}
@media (min-width: 769px) {
  .qodef-thumbnail-slider.qodef-layout--standard .qodef-m-left {
    display: block;
  }
}

@media (min-width: 1440px) {
  .gg-sustain-slider {
    max-height: 1700px;
    overflow-y: hidden;
  }
}

#gg-contact-form input[type=email], #gg-contact-form input[type=text], #gg-contact-form textarea {
  border-color: var(--clr-grey-200);
  width: 100%;
  font-weight: 500;
  font-size: 1rem;
}
#gg-contact-form input[type=email]::-webkit-input-placeholder, #gg-contact-form input[type=text]::-webkit-input-placeholder, #gg-contact-form textarea::-webkit-input-placeholder { /* WebKit browsers */
  color: var(--clr-grey-200);
  opacity: 1;
}
#gg-contact-form input[type=email]:-moz-placeholder, #gg-contact-form input[type=text]:-moz-placeholder, #gg-contact-form textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: var(--clr-grey-200);
  opacity: 1;
}
#gg-contact-form input[type=email]::-moz-placeholder, #gg-contact-form input[type=text]::-moz-placeholder, #gg-contact-form textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: var(--clr-grey-200);
  opacity: 1;
}
#gg-contact-form input[type=email]:-ms-input-placeholder, #gg-contact-form input[type=text]:-ms-input-placeholder, #gg-contact-form textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: var(--clr-grey-200);
  opacity: 1;
}
#gg-contact-form .gg-contact-form-button {
  background-color: transparent;
  color: var(--clr-grey-300);
  padding: 8px 20px 8px 20px;
  font-size: 1rem;
  line-height: 20.83px;
}

.page-id-6873 #qodef-content-bottom {
  background-color: var(--clr-white);
}
.page-id-6873 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner {
  display: flex !important;
  justify-content: center !important;
}
.page-id-6873 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item {
  margin-bottom: 0;
}
.page-id-6873 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item:last-child {
  display: none !important;
}
.page-id-6873 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item ul {
  display: flex;
  gap: 2rem;
}
.page-id-6873 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item ul li {
  margin-top: 0;
}
.page-id-6873 #qodef-content-bottom #qodef-content-bottom-inner .qodef-grid-inner .qodef-grid-item ul li a {
  color: var(--clr-grey-300);
  font-size: 1rem;
}

.qodef-blog.qodef--list .qodef-blog-item .qodef-e-bottom-holder .qodef-button {
  padding: 8px 20px 8px 20px;
  background-color: transparent;
  color: var(--clr-grey-300);
}
.qodef-blog.qodef--list .qodef-blog-item .qodef-e-bottom-holder .qodef-button:hover {
  background-color: var(--clr-gold);
  color: var(--clr-white);
}
.qodef-blog.qodef--list .qodef-blog-item .qodef-e-bottom-holder .qodef-button .qodef-m-arrow {
  margin-left: 0.875rem;
  transform: rotate(45deg);
}
.qodef-blog.qodef--list .qodef-blog-item .qodef-e-bottom-holder .qodef-social-share-dropdown-opener {
  flex-direction: row-reverse;
  gap: 12px;
}
.qodef-blog.qodef--list .qodef-blog-item .qodef-e-bottom-holder .qodef-social-share-dropdown-opener .qodef-social-title {
  font-size: 1rem;
  line-height: 20.83px;
  font-weight: 500;
  text-decoration: underline;
}
.qodef-blog.qodef--list .qodef-blog-item .qodef-e-top-holder .qodef-e-info a {
  font-size: 1.25rem;
  line-height: 30px;
  color: var(--clr-grey-300);
}
.qodef-blog.qodef--list .qodef-blog-item .qodef-e-text .qodef-e-excerpt {
  font-size: 1.125rem;
  line-height: 26.4px;
  color: var(--clr-grey-300);
}
.qodef-blog .qodef-e-media-image {
  width: 100%;
}
.qodef-blog .qodef-m-pagination .qodef-m-pagination-items * {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 500;
}

.qodef-m-pagination.qodef--standard .qodef-m-pagination-items {
  justify-content: flex-start;
}

.qodef-e-media-image {
  display: none;
}

#qodef-page-footer-bottom-area .widget:not(.widget_leroux_core_title_widget) h5.qodef-m-title {
  color: var(--clr-grey-200);
  font-weight: 700;
}

.gg-footer-widget {
  font-size: 1rem;
}

.qodef-social-icons-group .qodef-icon-holder {
  margin-right: 1.5rem;
}

.font-weight-400 h1, .font-weight-400 h2, .font-weight-400 h3, .font-weight-400 h4, .font-weight-400 h5, .font-weight-400 h6 {
  font-weight: 400;
}

.qodef-section-title .qodef-m-text {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 26.4px;
}

.qodef-button.qodef-html--link {
  padding: 12px 24px;
  line-height: 20.83px;
}

.underline {
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

.qodef-horizontal-accordion-showcase .qodef-m-content-left {
  padding-bottom: 70px;
}

.widget .qodef-search-form-field {
  font-size: 1rem;
  line-height: 20.83px;
  font-weight: 500;
  padding-block: 0.75rem;
  border-color: var(--clr-grey-200);
}
.widget .qodef-search-form-field::-webkit-input-placeholder { /* WebKit browsers */
  color: var(--clr-grey-200);
  opacity: 1;
}
.widget .qodef-search-form-field:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: var(--clr-grey-200);
  opacity: 1;
}
.widget .qodef-search-form-field::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: var(--clr-grey-200);
  opacity: 1;
}
.widget .qodef-search-form-field:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: var(--clr-grey-200);
  opacity: 1;
}
.widget .qodef-widget-title {
  font-size: 1.5rem;
  line-height: 2rem;
}
.widget .wp-block-categories-list a {
  color: var(--clr-grey-200);
  font-size: 1rem;
  line-height: 20.83px;
}
.widget .wp-block-categories-list a:hover {
  color: var(--clr-grey-dark);
}

.qodef-page-title .qodef-breadcrumbs {
  font-size: 1.25rem;
  line-height: 26.04px;
  font-weight: 700;
}

.single-post .qodef-page-title, .category .qodef-page-title, .date .qodef-page-title {
  height: 200px;
}
@media (min-width: 1024px) {
  .single-post .qodef-page-title, .category .qodef-page-title, .date .qodef-page-title {
    height: 344px;
  }
}
.single-post #qodef-page-inner, .category #qodef-page-inner, .date #qodef-page-inner {
  padding-top: 80px;
}
@media (min-width: 1024px) {
  .single-post #qodef-page-inner, .category #qodef-page-inner, .date #qodef-page-inner {
    padding-top: 120px;
  }
}
@media (min-width: 848px) {
  .single-post #qodef-page-inner, .category #qodef-page-inner, .date #qodef-page-inner {
    max-width: 848px;
  }
}
.single-post #qodef-page-inner .qodef-e-top-holder .qodef-e-info, .category #qodef-page-inner .qodef-e-top-holder .qodef-e-info, .date #qodef-page-inner .qodef-e-top-holder .qodef-e-info {
  display: flex;
  gap: 1rem;
}
.single-post #qodef-page-inner .qodef-e-top-holder .qodef-e-info *, .category #qodef-page-inner .qodef-e-top-holder .qodef-e-info *, .date #qodef-page-inner .qodef-e-top-holder .qodef-e-info * {
  font-size: 1.25rem;
  line-height: 30px;
  color: var(--clr-grey-200);
}
.single-post #qodef-page-inner .qodef-e-top-holder .qodef-e-info .entry-date, .category #qodef-page-inner .qodef-e-top-holder .qodef-e-info .entry-date, .date #qodef-page-inner .qodef-e-top-holder .qodef-e-info .entry-date {
  border-right: 1px solid var(--clr-grey-200);
  padding-right: 1rem;
}
.single-post #qodef-page-inner .qodef-e-top-holder .qodef-e-info .qodef-info-separator-end, .category #qodef-page-inner .qodef-e-top-holder .qodef-e-info .qodef-info-separator-end, .date #qodef-page-inner .qodef-e-top-holder .qodef-e-info .qodef-info-separator-end {
  display: none;
}
.single-post #qodef-page-inner .qodef-e-text p, .category #qodef-page-inner .qodef-e-text p, .date #qodef-page-inner .qodef-e-text p {
  font-size: 1.125rem;
  line-height: 26.4px;
  color: var(--clr-grey-300);
  font-weight: 400;
}
.single-post #qodef-page-inner .qodef-e-bottom-holder .qodef-e-right .qodef-social-title, .category #qodef-page-inner .qodef-e-bottom-holder .qodef-e-right .qodef-social-title, .date #qodef-page-inner .qodef-e-bottom-holder .qodef-e-right .qodef-social-title {
  font-size: 1rem;
  font-weight: 500;
  text-decoration: underline;
}
.single-post .qodef-m-nav-label, .category .qodef-m-nav-label, .date .qodef-m-nav-label {
  text-decoration: underline;
}

.qodef-mobile-header-navigation {
  height: 100dvh;
}
.qodef-mobile-header-navigation > ul {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.qodef-mobile-header-navigation > ul > li > a .qodef-menu-item-text {
  background-image: none;
}
.qodef-mobile-header-navigation > ul > li.button {
  margin-block-start: auto;
  margin-block-end: 4rem;
}
.qodef-mobile-header-navigation > ul > li.button a {
  color: var(--clr-grey-300);
  font-weight: 500;
  font-size: 1rem;
  line-height: 20.83px;
  text-align: center;
  border: 1px solid var(--clr-gold);
  border-radius: 100px;
  padding: 8px 20px;
}

#qodef-page-mobile-header-inner {
  border: none;
}

@media (max-width: 680px) {
  .single-portfolio-item #qodef-page-inner {
    padding-top: 64px;
  }
}

@media (max-width: 1024px) {
  .qodef-portfolio-single .qodef-variations--big .qodef-portfolio-info {
    margin-top: 0;
  }
}

iframe {
  max-height: 21.875rem;
}
@media (min-width: 680px) {
  iframe {
    max-height: 28.75rem;
  }
}
@media (min-width: 1024px) {
  iframe {
    max-height: 23.75rem;
  }
}
@media (min-width: 1200px) {
  iframe {
    max-height: 30rem;
  }
}

.qodef-search-cover-form .qodef-m-form-submit {
  border: none;
}

.qodef-content-video-background {
  display: none;
}

.qodef-404-page-skin--light .qodef-404-button .qodef-button.qodef-layout--filled {
  border-color: transparent;
}

.qodef-header-navigation ul li.button {
  margin-top: 50px;
}
@media (min-width: 1024px) {
  .qodef-header-navigation ul li.button {
    display: none;
  }
}
@media (min-width: 1024px) {
  .qodef-header-navigation ul li.search {
    display: none;
  }
}

#qodef-page-footer-bottom-area-inner {
  padding-top: 0;
}
@media (min-width: 680px) {
  #qodef-page-footer-bottom-area-inner {
    padding-top: 80px;
  }
}
#qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 {
  --qode-columns-row-gap: 0;
}
#qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:nth-child(1) {
  padding-bottom: 3rem !important;
}
@media (min-width: 680px) {
  #qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:nth-child(1) {
    padding-bottom: 20px !important;
  }
}
#qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) {
  padding-bottom: 10px !important;
}
@media (min-width: 1200px) {
  #qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) {
    display: grid;
    justify-content: end;
    align-content: baseline;
  }
}
@media (min-width: 1440px) {
  #qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) {
    display: grid;
    justify-content: center;
    align-content: baseline;
  }
}
#qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) p {
  margin-bottom: 0;
}
@media (min-width: 680px) {
  #qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) p {
    margin-bottom: 10px;
  }
}
#qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) .widget_leroux_core_separator {
  display: none;
}
@media (min-width: 1024px) {
  #qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) .widget_leroux_core_separator {
    display: block;
  }
}
#qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) .qodef-m-title {
  font-size: 1.25rem;
  margin-bottom: 1rem;
  line-height: 26.04px;
}
#qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) .gg-footer-widget:not(:first-child) {
  margin-bottom: 0;
}
#qodef-page-footer-bottom-area-inner .qodef-col-num--480--1 .qodef-grid-item:not(:first-child) .widget_block:nth-child(3) .gg-footer-widget {
  margin-bottom: 8px !important;
}

.qodef-m-pagination.qodef--standard .qodef-m-pagination-item {
  color: var(--clr-grey-200);
}

.qodef-social-share.qodef-layout--dropdown .qodef-social-share-dropdown-opener {
  flex-direction: row-reverse;
  gap: 12px;
}

#qodef-content-bottom #qodef-content-bottom-inner {
  padding-block: 2rem;
}

@media (max-width: 1024px) {
  #qodef-page-outer {
    margin-top: 0;
  }
}

@media (max-width: 679px) {
  #qodef-page-footer-bottom-area #qodef-page-footer-bottom-area-inner {
    padding-bottom: 0;
  }
}

@media (max-width: 1024px) {
  .qodef-page-title .qodef-m-content {
    padding-top: 0;
  }
}

.qodef-portfolio-single .qodef-variations--big + #qodef-single-portfolio-navigation {
  margin-top: 3rem;
}

@media (max-width: 1200px) {
  #qodef-content-bottom-inner .qodef-grid-inner {
    flex-direction: column;
    gap: 18px;
  }
}

.qodef-browser--safari .qodef-button.qodef-layout--filled.qodef-background--blur {
  border: 1px solid var(--clr-gold);
}

@media (max-width: 680px) {
  .cmplz-cookiebanner {
    max-height: calc(45vh - 20px) !important;
    overflow-y: auto;
  }
  .cmplz-cookiebanner .cmplz-header,
  .cmplz-cookiebanner .cmplz-divider,
  .cmplz-cookiebanner .cmplz-links.cmplz-documents {
    display: none !important;
  }
  .cmplz-cookiebanner p {
    margin-top: 0 !important;
  }
}

@media (max-width: 680px) {
  .cmplz-buttons {
    flex-direction: row !important;
  }
}
